<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Exercice - JS DOM Selectors</title>
</head>

<body>
    <header>
        <img id="logo" src="http://trupanion.com/blog/wp-content/uploads/2017/09/GettyImages-512536165.jpg" alt="Site logo">
        <nav>
            <ul class="main-menu">
                <li>
                    <a href="#">link 1</a>
                </li>
                <li>
                    <a href="#">link 2</a>
                </li>
                <li>
                    <a href="#">link 3</a>
                </li>
            </ul>
        </nav>
    </header>
    <main>
        <h1>Page Title</h1>
        <p>Introduction to my page</p>
        <section>
            <p class="bold">Some Text</p>
        </section>
        <section>
            <p id="special">Some Other text
                <span>with a span</span>
            </p>
            <article>
                <p>Text in an article
                    <span class="bold">and a span</span>
                </p>
            </article>
        </section>
    </main>
    <footer>
        <h3>Site Map</h3>
        <nav>
            <ul>
                <li>
                    <a href="#">link 1</a>
                </li>
                <li>
                    <a href="#">link 2</a>
                </li>
                <li>
                    <a href="#">link 3</a>
                </li>
            </ul>
        </nav>
    </footer>
    <script src="js/exercice-js-selector.js"></script>
</body>

</html>